Bug 82838 - Backup files get installed
Backup files get installed
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: perl (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
:
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2003-01-27 11:41 EST by Joe Orton
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-18 21:12:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2003-01-27 11:41:00 EST
Patch backup files are getting packaged as of perl-5.8.0-84, e.g.:

/usr/lib/perl5/5.8.0/File/Spec/Unix.pm.18080
Comment 1 Bill Nottingham 2003-02-18 21:12:13 EST
Fixed in -87.

Note You need to log in before you can comment on or make changes to this bug.